
@charset "utf-8";
/* CSS Document */
/*全局*/
body{font-family:Arial,Verdana,Tahoma;color:#040404;padding:0px;margin:0;background:#fff;font-size:14px;}
p,h1,h2,h3,h4,h5,h6,form{padding:0;margin:0;}
ol,ul{padding:0;margin:0;list-style-type:none;}
dl, dt, dd{padding:0;margin:0;}
img{border:none;}
a{color:#040404;text-decoration:none;}
a:hover{color:#2981d9;text-decoration: none;}
.clear{clear:both;} 
.float_l{float:left;}
.float_r{float:right;}

/*首页*/
.head{width:100%;background:#282828;}
.head .header{width:1300px;margin:0 auto;}
.head .header .logo{padding-top:20px;width:218px;height:105px;}
.head .header .logo img{max-width:218px; max-height:105px;}
.head .header .right{height:138px;width:930px;}
/*nav*/
.head .right  .col960{width:100%;margin:auto;font-size:16px;}
.head .right  .navbg{ width:100%;}
#navul li{float:left;position:relative; text-align:center;}

#navul li{display:block;color:#fff;}
#navul li a{padding:0 30px; line-height:134px;}
#navul li a:hover{display:block; height:134px;border-bottom:4px solid #0e3d71;background:#2981de;}
#navul li.navhome{text-align:left;width:60px;}
#navul li a:link, #navul li a:visited{color:#fff;}
#navul li ul{display:none;position:absolute;z-index:10000;top:138px;left:0px;background:#f0f0f0;background: rgba(41,129,222,.9);}
#navul li ul li a{ line-height:25px; width:250px;display:block;float:none; padding:0px 30px;margin:0px;font-size:12px;text-align:left; }
#navul li ul li a:hover { height:25px; background:#282828; border-bottom:0px;}
/*nav over*/
/*banner*/
/*banner*/
#banner{clear:both;min-width:1000px;background:#fff;width:100%;margin:0px auto 20px;}
.slider_img{display:block;text-align:center;height:100%;}
.slider_img img{margin:0px auto;max-width:100%;width:auto;height:auto;}
.wmuSlider{height:100%!important;position:relative;overflow:hidden;}
.bbdd{z-index:2;position:absolute;bottom:2%;margin:0;padding:0;width:100%; text-align:center;}
.bbdd li{margin:0 8px 10px 0;list-style-type:none;display:inline-block;}
.bbdd a{display:inline-block;text-indent:-9999px;width:16px;height:16px;background:url(dot.png) no-repeat 0 -16px;display:block;border-radius:16px;overflow:hidden }
.bbdd a.wmuActive{background-position:0 0;}
.banner{width:100%;text-align:center;margin:0 auto;margin-bottom:10px;background:#eee;}
.banner img{min-width:1000px;max-width:100%;}
.wmuSliderPrev,.wmuSliderNext{width:70px;height:70px;line-height:99em;overflow:hidden;margin:-35px 0 0;display:block;background:url(ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;border-radius:35px;}
.wmuSliderNext {background-position:0 -70px;right:0;}
.wmuSliderPrev {left:0;}
.wmuSlider:hover .wmuSliderNext {opacity:0.8;filter:alpha(opacity=25);}
.wmuSlider:hover .wmuSliderPrev {opacity:0.8;filter:alpha(opacity=25);}
.wmuSlider:hover .wmuSliderNext:hover,
.wmuSlider:hover .wmuSliderPrev:hover {opacity:1;filter:alpha(opacity=50);}
/*banner over*/
/*about*/
.about{width:1300px;margin:30px auto;}
.about .left{width:830px;}
.about .left .tite{font-size:22px;width:360px;border-bottom:1px solid #e9eaeb;padding-bottom:20px;}
.about .left .text{line-height:24px;padding-top:20px;color:#666;}
.about .left .text a{color:#2981de;}
.about .left .cont{width:400px;margin-top:53px;background:#e9eaeb;}
.about .left .cont a{display:block;}
.about .left .cont a .top{padding:20px;}
.about .left .cont a .top img{width:22px;height:22px;}
.about .left .cont a .top .tex{line-height:24px;width:330px;color:#2981de;}
.about .left .cont a .bot{height:192px;}
.about .left .cont a .bot img{width:400px;height:192px;}
.about .right{width:420px;}
.about .right .con{width:420px;height:245px;background: url(about_04.gif) no-repeat;}
.about .right .con .tite{font-size:22px;color:#000;padding:20px;}
.about .right .con .text{line-height:24px;padding:0 20px;color:#2981de;height: 96px;overflow: hidden;}
.about .right .con .bnt{height:50px;background: rgba(41,129,222,.5);width:370px;line-height:50px;padding-left:20px;font-size:18px;margin-top:33px;}
.about .right .con .bnt a{display:block;color:#fff;}
.about .right .con .bnta{height:50px;line-height:50px;width:30px;text-align:center;font-size:18px;background:#2981de;margin-top:33px;}
.about .right .con .bnta a{display:block;color:#fff;}
.about .right .cona{background: url(about_05.gif) no-repeat;margin-top:30px;}
.about .right .con p{display:block;line-height:24px;height:24px;overflow:hidden;padding:0 20px;}
.about .right .con p a{color:#2981de;}
/*about over*/

.prod{width:100%;background:#f0f0f0;padding-bottom:20px;}
.prod .tit{width:1300px;margin:0 auto;padding-top:30px;font-size:28px;color:#000;}
.prod ul{width:1308px;padding-top:20px;margin:0 auto;}
.prod ul li{width:300px;margin-right:27px;}
.prod ul li .hpic{display:table-cell;width:300px; height:300px; text-align:center;vertical-align:middle;background:#fff;overflow:hidden;}
.prod ul li .hpic img{display: block;max-width:300px;max-height:300px;}
.prod ul li a .text{padding-top:15px;text-align:center;}
.prod ul li a .text b{display:block;font-size:16px;height:30px;line-height:30px;overflow:hidden;}
.prod ul li a .text p{display:block;font-weight:normal;line-height:24px;height: 80px;}
.prod ul li a .text .bnt{height:26px;line-height:26px;width:50%;margin:15px auto;border:1px solid #040404;}
.prod ul li a:hover p{color:#040404;}
.prod ul li a:hover .bnt{background:#2981de;color:#fff;}

.hnews{width:1300px;margin:30px auto 0;}
.hnews .tite{font-size:28px;color:#000;}
.hnews ul{}
.hnews ul li{width:620px;display:block;padding-top:20px;}
.hnews ul li a{display:block;}
.hnews ul li a img{width:100px;height:75px;}
.hnews ul li a span{display:block;width:500px;}
.hnews ul li a span b{display:block;height:30px;line-height:30px;}
.hnews ul li a span p{display:block;line-height:20px;height:40px;overflow:hidden;}

.footer{background:#212121;width:100%;margin-top:40px;}
.footer ul{padding-top:60px;width:1200px;margin:0 auto;}
.footer ul li{display:block;width:260px;padding-right:50px;}
.footer ul li .tite{font-size:16px;color:#fff;}
.footer ul li .text{padding-top:20px;}
.footer ul li .text p{display:block;line-height:1.7;padding:4px 0;overflow:hidden;color:#acacac;}
.footer ul li .text .pa{color:#acacac;line-height:24px;height:auto;}
.footer ul li .text p a{color:#acacac;}
.footer ul .li0{padding-right:0;}
.footer .link{padding:30px 0;width:280px;margin:0 auto;}
.footer .link p{display:block;width:36px;height:36px;border-radius:50%;background:#000;margin:0 10px;}
.footer .link p img{display:block;margin:0 auto;padding-top:8px;}
.footer .rigths{background:#000;color:#acacac;text-align:center;}

/*sf-menu*/
.sf-menu{display:table;width:340px;margin:0 auto;}
.sf-menu li{clear:both;border-bottom:1px solid #f9f9f9;background:url(select_xl01.png) 320px 20px no-repeat;padding-bottom:8px;}
.sf-menu > li:hover{background:url(select_xl.png) 320px 20px no-repeat;}
.sf-menu li a,.sf-menu li:hover a{display:block;line-height:32px;padding:8px 0 0 8px;color:#000;font-size:16px;padding-left:8px;}
.sf-menu li li{clear:both;position:relative;text-transform:capitalize;margin:0 auto;border-bottom:0;background:url(ico2.png) 10px 9px no-repeat;}
ul.sf-menu ul {display:none;}
.sf-menu li li.LiProDetail{background:url(ico_sort.gif) no-repeat 4px 5px;}
.sf-menu li li a,.sf-menu li:hover li a{display:block;line-height:20px;color:#777;padding:4px 0 2px 0px;text-decoration:none;font-size:12px;padding-left:18px;font-weight:normal}
.sf-menu li li a:hover{text-decoration:none;color:#2981de}
ul.sf-menu ul ul{position:absolute;left:340px;width:340px;top:0px;margin:0px;padding:0 0 0 0;visibility:hidden;border:0px;padding:0;border-radius:0px;background:#fff;}
.sf-menu li li li{background:#fff;padding:0;}
.sf-menu li li:hover{opacity:1}
.sf-menu li li li a,.sf-menu li:hover li li a{text-decoration:none;background:url(ico_sort.gif) #e9eaeb no-repeat 4px 9px;border-bottom:1px solid #ddd;padding:10px 0 6px 12px;text-indent:8px;line-height:20px;}
ul.sf-menu li:hover > ul{display:block;visibility:visible;margin:0px;padding:0px;}

/*plist*/
.pub_b{width:100%; text-align:center;/*height:380px; background:url(plist_01.jpg) no-repeat top center; */}
.pub_b img{max-width:100%;/* max-height:380px; */}
.public{width:1300px;margin:30px auto 0;}
.public .left{width:380px;}
.public .left .top{width:380px;background:#e9eaeb;}
.public .left .top .tite{height:60px;line-height:60px;font-size:20px;padding-left:20px;border-bottom:1px solid #2981de;background:#2981de; border-top-left-radius:6px; border-top-right-radius:6px;}
/*p*/
.public .left .leftsidebar_box{width:340px;height:auto !important;overflow:visible !important;height:100% !important;padding:0 20px;}
.public .left .leftsidebar_box dl{border-bottom:1px solid #f9f9f9;}
.public .left .leftsidebar_box .dl0{border-bottom:none !important;}
.public .left .leftsidebar_box dt{background-repeat:no-repeat;background-position:10px center;color:#000;font-size:16px;position:relative;line-height:48px;cursor:pointer;}
.public .left .leftsidebar_box dt a{color:#000;}
.public .left .leftsidebar_box dt a:hover{color:#5b920b;}
.public .left .leftsidebar_box dd{padding:0 20px;}
.public .left .leftsidebar_box dd a{color:#666;line-height:30px;}
.public .left .leftsidebar_box dd a:hover{color:#2981de;}
.public .left .leftsidebar_box dt img{position:absolute;right:10px;top:20px;}
.public .left .leftsidebar_box dl dd:last-child{padding-bottom:10px;}
/*p over*/
.public .left .topa{margin-top:30px;}
.public .left .top .text{padding:20px 20px 40px;line-height:30px;color:#666;}
.public .left .top .text a{margin-right: 30px;}
.public .left .top .text a img{width:32px;height:32px;margin-top:20px;}
.public .right{width:840px;}
.public .right .pla{height:36px;line-height:36px;border-bottom:1px solid #e9eaeb;color:#2981de}
.public .right .pla a{color:#666;}
.public .right .pla a:hover{color:#2981de;}
.public .right .tite{padding-top:20px;font-size:20px;}
.public .right .plist0 ul{display:block;}
.public .right .plist0 ul li{display:block;padding:30px 0;border-bottom:1px dashed #e9eaeb;}
.public .right .plist0 ul li a{display:block}
.public .right .plist0 ul li a .lef{width:160px;height:160px;border:1px solid #e9eaeb;overflow:hidden;}
.public .right .plist0 ul li a .lef img{width:100%;}
.public .right .plist0 ul li a .text{width:650px;}
.public .right .plist0 ul li a .text .tit{line-height:40px;height:40px;overflow:hidden;font-size:16px;}
.public .right .plist0 ul li a .text .tex{line-height:24px;color:#666;}
.public .right .plist0 ul li a .text .bnt{width:110px;height:26px;line-height:26px;text-align:center;background:#2981de;margin-top:20px;color:#fff;}
.public .right .plist0 ul .li0{border:none;}

.public .right .plist1 ul{display:block;padding-top:30px}
.public .right .plist1 ul li{display:block;margin-right: 30px;width:180px;overflow:hidden;}
.public .right .plist1 ul li a .ninelist{display:block;}
.public .right .plist1 ul li a img{width:178px;height:178px;overflow:hidden;border:1px solid #e9eaeb;}
.public .right .plist1 ul li a h3{display:block;line-height:24px;height:48px;overflow:hidden;text-align:center;font-size:14px;margin:10px 0;}
/*plist over*/
/*plcon*/
.public .right .plcon0 {display:block;}
.public .right .plcon0  li{display:block;padding:30px 0;border-bottom:1px dashed #e9eaeb;}
.public .right .plcon0  li a{display:block}
.public .right .plcon0  li a .lef{width:160px;height:160px;border:1px solid #e9eaeb;overflow:hidden;}
.public .right .plcon0  li a .lef img{width:100%;}
.public .right .plcon0  li a .text{width:650px;}
.public .right .plcon0  li a .text .tit{line-height:40px;height:40px;overflow:hidden;font-size:16px;}
.public .right .plcon0  li a .text .tex{line-height:24px;color:#666;}
.public .right .plcon0  li a .text .bnt{width:110px;height:26px;line-height:26px;text-align:center;background:#2981de;margin-top:20px;color:#fff;}

/*plcon*/
.public .right .plcon .plcon1{display:block;padding-top:30px}
.public .right .plcon .plcon1 li{display:block;margin-right: 30px;width:180px;overflow:hidden;}
.public .right .plcon .plcon1 li a{display:block;}
.public .right .plcon .plcon1 li a img{width:178px;height:178px;overflow:hidden;border:1px solid #e9eaeb;}
.public .right .plcon .plcon1 li a h3{display:block;line-height:22px;height:48px;overflow:hidden;text-align:center;font-size:14px;margin:10px 0;}
.public .right .plcon .plcon1 .li0{margin-right:0;}





/*newli*/
.public .right .newli ul{display:block;}
.public .right .newli ul li{display:block;padding:20px 0;border-bottom:1px dashed #d3d3d3;}
.public .right .newli ul li a{display:block;}
.public .right .newli ul li a .lef{width:110px;height:110px;border-radius:50%;border:1px solid #ededed;overflow:hidden;}
.public .right .newli ul li a .lef img{width:100%;}
.public .right .newli ul li a .rig{width:700px;}
.public .right .newli ul li a .rig .tit{font-size:16px;color:#000;width:600px;height:50px;overflow:hidden;line-height:50px;}
.public .right .newli ul li a .rig .min{font-size:12px;color:#666;width:80px;text-align:right;line-height:50px;height:50px;}
.public .right .newli ul li a .rig .tex{line-height:24px;height:48px;overflow:hidden;color:#666}

/*newli over*/

/*newc*/
.public .right .newc{padding-top:20px;}
.public .right .newc .tit{font-size:16px;color:#000;text-align:center;line-height:50px;}
.public .right .newc .min{font-size:12px;color:#666;text-align:center;border-bottom:1px solid #f0f0f0;width:200px;margin:0 auto;line-height:30px;}
.public .right .newc .tex{line-height:24px;color:#666;padding:20px 0;}
.public .right .newc .nex{color:#2981de;font-size:16px;line-height:30px;}
.public .right .newc .nex a{color:#666;}
.public .right .newc .nex a:hover{color:#2981de;}
/*pcon*/

.public .right .pcon{width:px;margin:0 auto;}
#MagnifierWrap2{width:400px;padding-top:30px;text-align:center}

.pcon .pcon_r{width:400px;padding-top:30px;}
.pcon .pcon_r .tit{font-size:18px;color:#000;padding:10px 0 0;}
.pcon .pcon_r p{line-height:24px;color:#666;padding-top:20px;}
.pcon .pcon_r p a img{margin-top:10px;}
.pcon .pcon_r .bnt{width:142px;height:38px;line-height:38px;text-align:center;font-size:18px;background:#2981de;margin:10px 100px 0 0;color:#fff;}
.pcon .pcon_r .bnta{margin-right:0;}
.pcon .pcon_r .bnt a{display:block;color:#fff;}
.pcon .pcon_tex{padding-top:20px;}
.pcon .pcon_tex .tit{height:48px;background:#f0f0f0;}
.pcon .pcon_tex .tit .to{width:280px;height:48px;line-height:48px;text-align:center;color:#fff;font-size:20px;background:#2981de;}
.pcon .pcon_tex .tex{line-height:24px;padding-top:20px;}
.hide{position:absolute;top:-9999px;left:-9999px}

/* Specific to example two */

#example-two .list-wrap{padding:20px 0 0 0;line-height:24px;}
#example-two ul{list-style:none}
#example-two .nav{overflow:hidden;margin-top:20px;background:#f0f0f0;border-bottom:2px solid #2981de}
#example-two .nav li{float:left;background:#f0f0f0;color:#666;text-align:center;border:0;height:56px;line-height:56px;font-size:16px;padding:0 30px;cursor:pointer}



#example-two li.current,#example-two li.current:hover{background-color:#2981de !important;color:#fff;}
/*#example-two  h3{border-top:2px solid #2981de}*/
#example-two .list-wrap ul .text{width:200px;height:200px;overflow:hidden;position:relative;margin-right:20px;}
#example-two .list-wrap ul .text a{display:block;}
#example-two .list-wrap ul .text a img{width:100%;}
#example-two .list-wrap ul .text a p{display:block;position:absolute;bottom:0;background:rgba(91,146,11,.5);height:46px;line-height:46px;padding:0 20px;color:#fff;width:160px;}
#example-two .list-wrap ul .texta{margin-right:0}



.pcon .pcon_tab{padding-top:40px;}
.pcon .pcon_tab .tit{height:48px;background:#f0f0f0;}
.pcon .pcon_tab .tit .to{width:180px;height:48px;line-height:48px;text-align:center;color:#fff;font-size:20px;background:#2981de}


.pcon .pcon_tab .bnt{width:130px;height:28px;background:#2981de;line-height:28px;text-align:center;font-size:16px;margin:20px 0 0 400px;}
.pcon .pcon_tab .bnt a{color:#fff;}
#feedbackForm .submita{background:#2981de!important;}
/*pcon over*/

/*newli*/
.newli1 ul{display:block;}
.newli1 ul li{display:block;padding:20px 0;border-bottom:1px dashed #d3d3d3;}
.newli1 ul li a{display:block;}
.newli1 ul li a .lef{width:110px;height:110px;border-radius:50%;border:1px solid #ededed;overflow:hidden;}
.newli1 ul li a .lef img{width:100%;}
.newli1 ul li a .rig{width:700px;}
.newli1 ul li a .rig .tit{font-size:16px;color:#000;width:600px;height:50px;overflow:hidden;line-height:50px;}
.newli1 ul li a .rig .min{font-size:12px;color:#666;width:80px;text-align:right;line-height:50px;height:50px;}
.newli1 ul li a .rig .tex{line-height:24px;height:48px;overflow:hidden;color:#666}

.newli0{clear:both;margin:0 auto 12px auto;}
.newli0 ul{padding-right:16px}
.newli0 li{text-align:right;height:36px;background:url(arrow-list.gif) 8px 10px no-repeat;border-bottom:1px dashed #ddd;line-height:32px;color:#888}
.newli0 li a{float:left;font-size:14px;}
.newli0 li a:hover{color:#d22720;text-decoration:underline}

/*newli over*/


/*newc*/
.public .right .newc{padding-top:20px;}
.public .right .newc .tit{font-size:16px;color:#000;text-align:center;line-height:50px;}
.public .right .newc .min{font-size:12px;color:#666;text-align:center;border-bottom:1px solid #f0f0f0;width:200px;margin:0 auto;line-height:30px;}
.public .right .newc .tex{line-height:24px;color:#666;padding:20px 0;}
.public .right .newc .nex{color:#2981de;font-size:16px;line-height:30px;}
.public .right .newc .nex a{color:#666;}
.public .right .newc .nex a:hover{color:#2981de;}
/*newc over*/

/*buybtn*/
.buybtn{clear:both;width:200px;height:40px;margin:20px 0 0 0;text-align:left;line-height:40px;}
.buybtn a{display:inline-block;padding:0 15px;color:#fff;height:40px;background:#0a4da6;border-radius:2px;font-size:18px;}
.buybtn a:hover{background:#145cbc;color:#fff;border-radius:2px;}
/*jsshare*/
.pshare{display:block;padding:8px 0 0 0;}
.jsshare {text-align:center;padding-top:8px;}
.pshare li{float:left;width:48%; height:28px;line-height:28px;}
.pshare li img{vertical-align:middle;margin-right:12px;}
.jsshare span.stxt{display:inline-block;font-size:14px;line-height:24px;padding:0 8px 0 0;position:relative;color:#999}
.jsshare a,.jsshare a img{width:35px;vertical-align:middle}
.addthis_sharing_toolbox{display:inline-block}
span.at-icon-wrapper,.at-icon-wrapper svg{width:24px!important;height:24px!important;line-height:24px!important;}



/*tenflag*/
.tenflag1,.tenflag2,.tenflag3{width:680px;clear:both}
.tenflag1{border:1px solid #eee;}
.tenflag1 dt{border-bottom:1px solid #eee;}
.tenflag1 dd{text-indent:12px;}
.tenflag1 dt,.tenflag2 dt,.tenflag3 dt{font-size:16px;font-weight:bold;padding:16px 0 12px 12px;}
.tenflag2 dd{float:left;width:20%; margin:0;padding:0;line-height:36px;text-align:left}
.tenflag1 dd{height:36px;line-height:36px;border-bottom:1px solid #eee;padding:0;margin:0;background:#f5f5f5;}
.tenflag1 dd span{float:left;width:36%; background:#fff;font-weight:bold}
.tenflag1 dd:nth-child(2n) span{background:#f5f5f5;}
.tenflag1 dd:nth-child(2n){background:#fff;}
.tenflag2 dd{text-align:center;}
.tenflag2 dd img{width:116px;display:block;margin:0 auto;padding-bottom:0px!important;}
.tenflag2 dd p{padding:0 0 6px 0!important;margin:0;}
.tenflag3 img{width:680px!important;height:448px!important}


/*download*/
.pdown1 #A_DownLoadProduct{display:inline-block;clear:both;height:32px;margin:16px 0 0 0;line-height:32px;background:url(/images/down1_2.png) right top no-repeat;padding-right:50px}
.pdown1 #A_DownLoadProduct span{display:inline-block;height:32px;background:url(/images/down1_1.png)no-repeat;padding:0 0 0 16px;}
.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct{display:inline-block;clear:both;height:45px;margin:16px 0 0 0;line-height:45px;padding-right:45px}
.pdown2 #A_DownLoadProduct span,.pdown3 #A_DownLoadProduct span,.pdown4 #A_DownLoadProduct span{display:inline-block;height:45px;background:url(/images/down2_1.png)no-repeat;padding:0 12px 0 16px;}
.pdown2 #A_DownLoadProduct{background:url(/images/down2_2.png) right top no-repeat;}
.pdown3 #A_DownLoadProduct{ background:url(/images/down2_3.png) right top no-repeat;}
.pdown4 #A_DownLoadProduct{background:url(/images/down2_4.png) right top no-repeat;}
/*keywords*/
.proCateTags{clear:both;padding:0 10px 8px 10px;margin:0 10px;border:1px solid #eee;border-radius:5px;}
.proCateTags h3{font-size:14px;line-height:32px;margin:0;padding:0;}
.keywords{margin:12px auto;}
.keywords a{margin-right:10px;color:#2e66b5;line-height:1.8;text-decoration:underline;display:inline-block;white-space:nowrap;text-overflow:ellipsis;}
.keywords a:hover{text-decoration:none;}
/*page*/
.pages{clear:both;text-align:center;font-size:12px;padding:15px 0 20px 0;color:#b2b2b2;}
.pages a,.pages span{display:inline-block;height:24px;padding:0 2px;margin:0 2px!important;line-height:24px;}
.pages a:link,.pages a:visited {color:#666;line-height:24px;}
.pages a:hover,.pages a:active,.pages span.ctxt{color:#025980;font-weight:bold;text-decoration:none}


/*feedbackend*/
.table{border-collapse:collapse;}
.table td, .table th{border:1px solid #cdcdcd;padding:5px;}
.table p{padding:0;margin:0;}

/*tab*/
#con{FONT-SIZE: 16px; MARGIN: 0px auto; WIDTH:100%; margin-top:40px;}
#tags{BACKGROUND:#eee; border-bottom:2px solid #2981de; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN:0px; WIDTH:100%; PADDING-TOP: 0px; HEIGHT: 55px}
#tags LI{BACKGROUND:#999; FLOAT: left; MARGIN-RIGHT: 10px; LIST-STYLE-TYPE: none; HEIGHT: 55px; padding:0px 25px;}
#tags LI A {BACKGROUND:none; FLOAT: left; COLOR: #2981de; LINE-HEIGHT: 55px; HEIGHT: 55px; TEXT-DECORATION: none;}
#tags LI.emptyTag{BACKGROUND:#2981de; WIDTH: 100px}
#tags LI.selectTag{BACKGROUND:#2981de;  HEIGHT: 55px}
#tags LI.selectTag A{ COLOR: #fff; LINE-HEIGHT: 55px; HEIGHT:55px}
#tagContent{ PADDING-TOP: 10px;}
.tagContent{ DISPLAY: none; WIDTH:100%; COLOR: #333; PADDING-TOP: 10px; font-size:14px; line-height:28px;}
#tagContent DIV.selectTag{DISPLAY: block;}
#tagContent img { max-width:100%;}



/*newc*/
.public .right .newc{padding-top:20px;}
.public .right .newc .tit{font-size:16px;color:#000;text-align:center;line-height:50px;}
.public .right .newc .min{font-size:12px;color:#666;text-align:center;border-bottom:1px solid #f0f0f0;width:200px;margin:0 auto;line-height:30px;}
.public .right .newc .tex{line-height:24px;color:#666;padding:20px 0;}
.public .right .newc .nex{color:#2981de;font-size:16px;line-height:30px;}
.public .right .newc .nex a{color:#666;}
.public .right .newc .nex a:hover{color:#2981de;}
/*newc over*/
/*Relevant Products And News*/
.rnews,.rollPro{margin:30px auto;clear:both;padding-bottom:12px;height:160px;}
.rnews h3{font-size:14px;line-height:24px;color:#000;font-weight:bold}
.rollPro h3{width:165px;height:35px;line-height:35px;text-align:center;font-size:16px;background:#0a4da6;color:#fff;border-radius:2px;position:absolute;left:20px;top:-20px;}
.rnews li{float:left;width:50%; height:28px;line-height:28px;}
.rnews li a{display:block;white-space:nowrap;margin-right:4%;text-overflow:ellipsis;overflow:hidden;
font-size:12px;border-bottom:1px dashed #eee;color:#333;background:url(/images/dd.gif) 4px center no-repeat;text-indent:12px;}
.rnews li a:hover{color:#2e3f9f;}
.rollPro{height:220px;}
.rollPro{border:1px solid #0a4da6;position:relative;padding:30px 0 0 60px;height:170px;margin-top:30px;}
.rollPro .Cont{width:640px;overflow:hidden;margin:0 auto;;}
.rollPro .ScrCont{width:10000000px;}
.rollPro .pic{width:150px;padding:0 5px}
.rollPro .pbox img{max-width:142px;max-height:120px;line-height:120px;_margin-top:expression_r(( 300 - this.height ) / 2);}
.rollPro .pbox{width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #eee;margin:0 auto;}
.rollPro p{height:42px;overflow:hidden;line-height:20px;text-align:center}
.rollPro #List1,.rollPro #List2,.rollPro .wen_jt,.rollPro .Cont,.rollPro .pic{float:left;}
.rollPro .wen_jt{width:24px;padding-top:45px;}

.rollPro1 {width:100%;margin:10px 0;overflow: hidden;}
.rollPro1 h2{ font-size:20px; font-weight:normal; padding-bottom:10px;}
.rollPro1 li {width:30%!important;float:left;margin-right:5%;text-align:center;}
.rollPro1 li:nth-of-type(3) { margin-right:0%;}  
.rollPro1 li:nth-of-type(6) { margin-right:0%;}  
.rollPro1 li:nth-of-type(9) { margin-right:0%;} 
.rollPro1 li:nth-of-type(12) { margin-right:0%;} 
.rollPro1 li .pbox { background:#eee; padding:5px; height:150px;}
.rollPro1 li .pbox img { max-width:100%; max-height:150px;}
.rollPro1 li p { height:40px; line-height:20px; overflow:hidden; margin:10px auto;}
.rollPro1 li p a { color:#333;}

.proIntro{ display:inline-block;padding:15px 15px; margin:20px 0; border:1px solid #eee; border-radius:5px;line-height: 20px;clear: both;}
.searchbox_content{width:100%;display:flex;display:-webkit-flex;margin: 20px auto;}
.searchbox_content #txtSearch{text-indent:15px;padding:0;font-size:14px;border: 1px #2981de solid;line-height: 38px;color: #888;width: calc(100% - 60px);outline:none;height: 38px;background: #fff;border-radius: 0;}
.searchbox_content #btnSearch{width: 60px;height:40px;border:none;background: #2981de url(search.png) center no-repeat;cursor:pointer;border-radius: 0;}

#navul li a{padding:0 15px;line-height:80px}
.head .header .logo{height:60px;padding:10px 0}
.head .right .col960{display:flex;justify-content:flex-end}
.head .header .right{height:80px;}
.head .header .logo img{max-height:100%;}
#navul li a:hover{height:100%;border-bottom:none}
#navul li ul{top:100%}
/*----------------------------------flag.css----------------------------------*/
#xyz *{box-sizing: border-box}
#xyz{position:relative;z-index:99999;width:120px;height:27px; line-height:27px;margin-left:10px;top:25px}
.xyz12{width:100%; background:#525252; position:absolute;}
.xyz12 li{margin-left: 0;width:100%;position:relative;height:100%;padding:0 8px;z-index:1;text-align:left;}
.xyz12 li a{color:#fff; font-size:12px;padding: 0;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.xyz12 li.selected{border-top:0px;}.xyz12 li.selected a{color:#8550d9;}
.xyz12 span{position:absolute;right:6px;top:0;background: url(amore.png) center no-repeat;display:block;width:27px;height:27px;cursor:pointer;z-index:100;}
.xyz12 span.dp{background: url(amore1.png) center no-repeat;  }
.xyz12 li img { vertical-align: middle; margin:-2px 7px 0 0;width: 16px }
.xyz12 li:hover{background:#2981de}

.footer ul.footnav {padding:15px 0 10px;text-align:center;}
.footer ul.footnav li {width:auto;padding:0;display:inline-block;}
.footer ul.footnav li a {color:#fff;display:inline-block;padding:5px 20px;}
.footer .rigths {height:auto;line-height:1.7;padding:0 0 12px;}
.public .right .tite {padding:10px 0;}
.proIntro {font-size:14px;line-height:1.7;color:#555;}
.proIntro a {color:#555;}
.tagContent,.tagContent a,.tagContent td {font-size:15px;line-height:1.7;color:#111;}
.productsTags {margin:10px 0;font-size:15px;line-height:1.7;color:#111;}
.productsTags a {color:#111;}
.ptit {min-width:180px;height:48px;line-height:48px;text-align:center;color:#fff;font-size:20px;background:#2981de;display:inline-block;padding:0 20px;}
.detrotit {height:48px;background:#f0f0f0;margin:15px 0;}